p#pogrubienie_Gadomska
{
    font-size: 33px;
    color:#7e5acc;
    font-weight: bold;
}

p#pochylone_Gadomska
{  
    font-size: 38pt;
    color:#e2be68;
    font-weight: italic;
}

p#index_gorny_Gadomska
{
    font-size:1.3cm;
    color:#928c18;
    vertical-align: sup;
}

p#index_dolny_Gadomska
{
    font-size: 2.1cm;
    color: #2ef0e0;
    vertical-align: sub;
}

p#mono_Gadomska
{
    font-size: 43px;
    color:#12dc68;
    font-family:'Counter New', Courier, monospace;
}

p#powiekszenie_Gadomska
{
    color: #4c3c9a;
}

p#pomniejszenie_Gadomska
{
    color: #b0a036;
}
